Subject: Re: Application for Process Trainer
From: Tushar Dhaundiyal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 3 Oct 2020 17:48:18 +0530

Hello Harpreet,

As per your request, PFA the PDF file of my resume.

Please feel free to contact me for further questions.

Regards,

Tushar Dhaundiyal
Mobile: +91-9891968770
Email: [email-masked]

On Thu, Oct 1, 2020 at 3:12 PM HR Livesalesman <[email-masked]> wrote:

> Hi Tushar,
>
> Unable to open your File, Can you please send me in PDF.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 29 Sep, 2020, at 19:16, Tushar Dhaundiyal <[email-masked]>
> wrote:
>
> Dear Sir/Madam,
>
> I am writing to express my interest in the position of Process Trainer
> with your company. I came across your job posting on Naukri.com and I am
> interested in the profile.
>
> I have more than 6 years of work experience in the BPM industry. I started
> as a customer care representative with Genpact for an Australian financial
> institution. I worked with Genpact from 2014 to 2017. I started there as a
> Process Associate and was promoted to the position of Process Developer.
>
> Since 2017, I have been working with WNS Global Services as a Process
> Trainer (Lead Associate). My job responsibilities include designing
> training modules, New Hire Training, assisting new hires during OJT,
> keeping track of new hires' performance and providing feedback to improve
> their performance, TNI and TNA of the employees in production and
> conducting refresher sessions, conducting daily huddles to understand the
> challenges faced by the employees and dissemination of new updates into the
> team.
>
> I have attached my resume for your consideration. I look forward to
> hearing from you at your earliest convenience.
>
> Regards,
>
> Tushar Dhaundiyal
> Mobile: +91-9891968770
> Email: [email-masked]
>
>